prefix=/opt/local/libexec/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DQuickLogic
Description: Qt 3DQuickLogic module
Version: 6.9.1
Libs: -F${libdir} -framework Qt3DQuickLogic
Cflags: -I${libdir}/Qt3DQuickLogic.framework/Headers -I${libdir}/Qt3DQuickLogic.framework -DQT_3DQUICKLOGIC_LIB
